.block.block-logos .swiper:not(.swiper-initialized) ~ .swiper-button-next,
.block.block-logos .swiper:not(.swiper-initialized) ~ .swiper-button-prev,
.block.block-logos .swiper:not(.swiper-initialized) ~ .swiper-pagination {
  display: none !important;
}
.block.block-logos .swiper:not(.swiper-initialized) .swiper-wrapper {
  display: flex;
  align-items: center;
  gap: var(--gap, 1.5em);
}
.block.block-logos.is-align-center .swiper:not(.swiper-initialized) .swiper-wrapper {
  justify-content: center;
}
.block.block-logos .swiper-wrapper {
  align-items: center;
}
.block.block-logos .swiper-slide > div {
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
}
.block.block-logos .swiper-slide img {
  width: auto;
  height: auto;
  max-width: min(10em, 100%);
  max-height: 6em;
  -o-object-fit: contain;
     object-fit: contain;
}
.block.block-logos .swiper-slide a img {
  filter: grayscale(100%);
  transition-property: filter;
}
.block.block-logos .swiper-slide a:hover img,
.block.block-logos .swiper-slide a:active img,
.block.block-logos .swiper-slide a:focus img,
.block.block-logos .swiper-slide a:focus-visible img {
  filter: grayscale(0);
}
.block.block-logos.is-size-small .swiper-slide img {
  max-width: 6em;
  max-height: 6em;
}
.block.block-logos.is-size-normal .swiper-slide img {
  max-width: min(10em, 100%);
}
.block.block-logos.is-align-left .swiper-button-disabled, .block.block-logos.is-align-right .swiper-button-disabled {
  opacity: 1;
}
.block.block-logos.is-align-left .swiper {
  margin-inline-start: 0;
}
.block.block-logos.is-align-left .swiper .swiper-slide > div {
  justify-content: flex-start;
}
.block.block-logos.is-align-right .swiper {
  margin-inline-end: 0;
}
.block.block-logos.is-align-right .swiper .swiper-slide > div {
  justify-content: flex-end;
}